<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity-Contact</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes side support and maintenance</td>
						</tr>
						<tr>
							<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</td>
						</tr>
					</tbody>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
				<form>
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required autocomplete><br>
					
					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" required id="contact_number"><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
						
						<option value="front">Front End Programming</option>
						<option value="back">Back End Programming</option>
						<option value="full">Full Stack Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>

					<input type="checkbox" name="emaill" id="emaill" value="emaill">
					<label for="emaill">Email:</label><br>

					<input type="checkbox" name="phone" id="phone" value="phone">
					<label for="phone">Phone Package:</label><br>

					<input type="radio" name="options" id="basic" value="basic">
					<label for="basic">Basic</label><br>

					<input type="radio" name="options" id="premium" value="premium">
					<label for="premium">Premium</label><br>

					<br>
					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>


					
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>

			</section>
		</main>

	</body>
</html>